package com.miaxis.common.enums;

/**
 * 用户登录类型
 *
 * @author miaxis
 */
public enum UserLoginTypeEnum {

    OPENID_LOGIN("1", "openid登录"),
    COACH_PW_LOGIN("2", "教练员密码登录"),
    COACH_OPENID_LOGIN("3", "教练员Openid登录");

    private final String code;
    private final String info;

    UserLoginTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
